1

We are running into an issue with implementing the react-native-marketingcloudsdk version 8.1.0 in our application specifically on Android. Refer to below screenshot.

We have tried a few different solutions from changing package versions to increasing our compileSDK version etc. We are running React Native version 0.68.7 and although the ReadMe states the module is compatible with any React Native version above 0.60 we are running into this build issue.

MobilePush React Native Build Error

1 Answer 1

0

Upgrading from Java 11 to Java 17, and also updading Gradle build version alongside the compile and target SDKs to version 34 solved the issue.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .